@charset "UTF-8";

/*リストタイプ共通
-----------------------------------------*/



/*一覧　左ナビはcommon（indexでも使用しているため）
-----------------------------------------*/
section > h2{
	font-size: 16px;
font-weight: bold;
margin: 0 0 15px 205px;
width: 700px;
background: url(../img/midashi2.png) repeat-y;
padding: 5px 10px;
color: #0891B2;
}
section > h2:before{
	content: url(../img/icon1.png);
margin-right: 5px;
}

section > h2 + p{
	margin: -5px 10px 25px 210px;
line-height: 1.6;
position: relative;
z-index: 2;
}

article{
	position: relative;
min-height: 150px;
margin: 0 10px 30px 210px;
}
article h1{

padding: 3px 0 3px 13px;
font-size: 14px;
font-weight: bold;
color: #0991B3;
border-bottom: 3px solid #E6ECED;
background: url(../img/icon2.gif) no-repeat left .2em;
}
article h1 + ul{
	/* 保険マーク */
margin: 5px 0 8px 250px;
padding: 4px 0 0 0;
text-align: right;
min-height: 1.5em;
}
article h1 + ul li{
	display: inline;
background: #FB6FB8;
color: #FFF;
font-weight: bold;
padding: 2px 3px 1px;
margin: 0 0 2px 2px;
line-height: 1;
}
article p{

color: #666;
font-size: 14px;
line-height: 1.6;
}




article + p{
	/* ↑このページのはじめに戻る */
margin: 0 10px 50px 210px;
text-align: right;
}

